<bugID>1259481<Summary>Outlook Web Access (OWA) uses a lot of power on mac</Summary><Description>We are seeing complaints for users about excessive battery usage on OWA on mac:

  https://twitter.com/jeffsussna/status/712308416509661186</Description></bugID>